var NAVTREE =
[
  [ "ViSP", "index.html", [
    [ "Online documentation for ViSP 2.10.0", "index.html", [
      [ "Introduction", "index.html#intro_sec", null ],
      [ "Download", "index.html#download_sec", null ],
      [ "Installation", "index.html#install_sec", null ],
      [ "Tutorials", "index.html#tutorial", [
        [ "Installation from prebuild SDK", "index.html#tuto_install_sdk", null ],
        [ "Installation from source", "index.html#tuto_install_src", null ],
        [ "Getting started", "index.html#tuto_started", null ],
        [ "Image manipulation", "index.html#tuto_image", null ],
        [ "Camera calibration", "index.html#tuto_calib", null ],
        [ "Tracking", "index.html#tuto_tracking", null ],
        [ "Detection", "index.html#tuto_detection", null ],
        [ "Computer vision", "index.html#tuto_computer_vision", null ],
        [ "Visual servoing", "index.html#tuto_vs", null ],
        [ "Other tools", "index.html#tuto_tools", null ]
      ] ],
      [ "Using ViSP", "index.html#Examples_sec", null ],
      [ "How to help ?", "index.html#Howto_sec", null ]
    ] ],
    [ "Tutorial: How to boost your visual servo control law", "d8/d36/tutorial-boost-vs.html", [
      [ "Introduction", "d8/d36/tutorial-boost-vs.html#intro_boost_vs", null ],
      [ "Using an adaptive gain", "d8/d36/tutorial-boost-vs.html#adaptive_gain", null ],
      [ "Continuous sequencing", "d8/d36/tutorial-boost-vs.html#continuous_adaptive_gain", null ]
    ] ],
    [ "Tutorial: Camera calibration", "d4/d23/tutorial-calibration.html", [
      [ "Introduction", "d4/d23/tutorial-calibration.html#calibration_intro", null ],
      [ "Source code", "d4/d23/tutorial-calibration.html#calibration_source_code", null ],
      [ "Calibration from a chessboard", "d4/d23/tutorial-calibration.html#calibration_chessboard", null ],
      [ "Calibration from a circles grid", "d4/d23/tutorial-calibration.html#calibration_circle", null ],
      [ "Distorsion removal", "d4/d23/tutorial-calibration.html#calibration_undistort", null ]
    ] ],
    [ "Tutorial: Bar code detection", "d7/d18/tutorial-detection-barcode.html", [
      [ "Introduction", "d7/d18/tutorial-detection-barcode.html#intro_barcode", null ],
      [ "Bar code detection (single image)", "d7/d18/tutorial-detection-barcode.html#barcode_detection_basic", null ],
      [ "Bar code detection (live camera)", "d7/d18/tutorial-detection-barcode.html#barcode_detection_live", null ]
    ] ],
    [ "Tutorial: Face detection", "d1/db7/tutorial-detection-face.html", [
      [ "Introduction", "d1/db7/tutorial-detection-face.html#intro_face", null ],
      [ "Face detection in a video", "d1/db7/tutorial-detection-face.html#face_detection_video", null ],
      [ "Face detection from a camera", "d1/db7/tutorial-detection-face.html#face_detection_live", null ]
    ] ],
    [ "Tutorial: Object detection and localization", "db/d2f/tutorial-detection-object.html", [
      [ "Object detection using keypoints", "db/d2f/tutorial-detection-object.html#object_detection", [
        [ "Preamble", "db/d2f/tutorial-detection-object.html#detection_object_preamble", null ],
        [ "Principle of object detection using keypoints", "db/d2f/tutorial-detection-object.html#detection_object_principle", null ],
        [ "Teabox detection and pose estimation", "db/d2f/tutorial-detection-object.html#detection_object_teabox_example", null ],
        [ "Quick explanation about some parameters used in the example", "db/d2f/tutorial-detection-object.html#detection_object_quick_explanation", null ]
      ] ]
    ] ],
    [ "Tutorial: How to create and build a CMake project that uses ViSP on iOS", "d4/d77/tutorial-getting-started-iOS.html", [
      [ "Add ViSP library into your project", "d4/d77/tutorial-getting-started-iOS.html#getting-started-iOS-add", null ],
      [ "Copy ViSP header into your project", "d4/d77/tutorial-getting-started-iOS.html#getting-started-iOS-copy", null ],
      [ "Use ViSP in your project", "d4/d77/tutorial-getting-started-iOS.html#getting-started-iOS-use", null ]
    ] ],
    [ "Tutorial: How to create and build a CMake project that uses ViSP on Unix or Windows", "de/d13/tutorial-getting-started.html", [
      [ "Create a program using ViSP", "de/d13/tutorial-getting-started.html#image_code", null ],
      [ "Create a CMake file", "de/d13/tutorial-getting-started.html#image_cmake", null ],
      [ "On Unix-like systems", "de/d13/tutorial-getting-started.html#image_unix", [
        [ "Configure your project", "de/d13/tutorial-getting-started.html#image_unix_config", null ],
        [ "Generate the executable", "de/d13/tutorial-getting-started.html#image_unix_build", null ],
        [ "Run the executable", "de/d13/tutorial-getting-started.html#image_unix_output", null ]
      ] ],
      [ "On Windows", "de/d13/tutorial-getting-started.html#image_win", [
        [ "Configure your project", "de/d13/tutorial-getting-started.html#image_win_config", null ],
        [ "Generate the executable", "de/d13/tutorial-getting-started.html#image_win_build", null ],
        [ "Run the executable", "de/d13/tutorial-getting-started.html#image_win_output", null ]
      ] ]
    ] ],
    [ "Tutorial: Image frame grabbing", "dc/d8f/tutorial-grabber.html", [
      [ "Images from firewire cameras", "dc/d8f/tutorial-grabber.html#grabber-camera-firewire-unix", null ],
      [ "Images from other cameras", "dc/d8f/tutorial-grabber.html#grabber-camera-other", null ],
      [ "Images from a video stream", "dc/d8f/tutorial-grabber.html#grabber-video-stream", null ]
    ] ],
    [ "Tutorial: Homography estimation from points (deprecated)", "d7/d4b/tutorial-homography-deprecated.html", [
      [ "Introduction", "d7/d4b/tutorial-homography-deprecated.html#intro_homo_deprecated", null ],
      [ "Homography estimation", "d7/d4b/tutorial-homography-deprecated.html#homography_deprecated", null ],
      [ "Ransac or robust homography estimation", "d7/d4b/tutorial-homography-deprecated.html#ransac_deprecated", null ]
    ] ],
    [ "Tutorial: Homography estimation from points", "d2/d63/tutorial-homography.html", [
      [ "Introduction", "d2/d63/tutorial-homography.html#intro", null ],
      [ "Homography estimation", "d2/d63/tutorial-homography.html#homography", null ],
      [ "Ransac or robust homography estimation", "d2/d63/tutorial-homography.html#ransac", null ]
    ] ],
    [ "Tutorial: Image-based visual servo", "db/d8c/tutorial-ibvs.html", [
      [ "Introduction", "db/d8c/tutorial-ibvs.html#ibvs_intro", null ],
      [ "Basic IBVS simulation", "db/d8c/tutorial-ibvs.html#ibvs_basic", null ],
      [ "IBVS simulation with basic viewers", "db/d8c/tutorial-ibvs.html#ibvs_display", null ],
      [ "IBVS simulation with wireframe viewers", "db/d8c/tutorial-ibvs.html#ibvs_wireframe", null ],
      [ "IBVS simulation with image processing", "db/d8c/tutorial-ibvs.html#ibvs_tracking", null ]
    ] ],
    [ "Tutorial: Image filtering", "db/dd1/tutorial-image-filtering.html", [
      [ "Introduction", "db/dd1/tutorial-image-filtering.html#intro_img_filtering", null ],
      [ "Gaussian blur", "db/dd1/tutorial-image-filtering.html#blur", null ],
      [ "Gradients computation", "db/dd1/tutorial-image-filtering.html#gradient", null ],
      [ "Canny edge detector", "db/dd1/tutorial-image-filtering.html#canny", null ],
      [ "Convolution", "db/dd1/tutorial-image-filtering.html#convolution", null ],
      [ "Gaussian image pyramid", "db/dd1/tutorial-image-filtering.html#pyramid", null ]
    ] ],
    [ "Tutorial: Installation from source on Linux CentOS", "d8/d76/tutorial-install-centos.html", [
      [ "Required packages", "d8/d76/tutorial-install-centos.html#install_centos_required", null ],
      [ "Getting ViSP source code", "d8/d76/tutorial-install-centos.html#install_centos_get_source", null ],
      [ "Configuring ViSP from source", "d8/d76/tutorial-install-centos.html#install_centos_config", [
        [ "Optional 3rd party packages", "d8/d76/tutorial-install-centos.html#install_centos_3rdparty", null ],
        [ "Generating Makefiles", "d8/d76/tutorial-install-centos.html#install_centos_generate", null ],
        [ "Known issues", "d8/d76/tutorial-install-centos.html#install_centos_issues", null ]
      ] ],
      [ "Building ViSP from source", "d8/d76/tutorial-install-centos.html#install_centos_build", null ]
    ] ],
    [ "Tutorial: Installation from source on Linux Fedora", "d7/d19/tutorial-install-fedora.html", [
      [ "Required packages", "d7/d19/tutorial-install-fedora.html#install_fedora_required", null ],
      [ "Getting ViSP source code", "d7/d19/tutorial-install-fedora.html#install_fedora_get_source", null ],
      [ "Configuring ViSP from source", "d7/d19/tutorial-install-fedora.html#install_fedora_config", [
        [ "Optional 3rd party packages", "d7/d19/tutorial-install-fedora.html#install_fedora_3rdparty", null ],
        [ "Generating Makefiles", "d7/d19/tutorial-install-fedora.html#install_fedora_generate", null ]
      ] ],
      [ "Building ViSP from source", "d7/d19/tutorial-install-fedora.html#install_fedora_build", null ]
    ] ],
    [ "Tutorial: Installation from source on OSX for iOS devices", "d8/d04/tutorial-install-iOS.html", [
      [ "Required software", "d8/d04/tutorial-install-iOS.html#install_iOS_required", null ],
      [ "Getting ViSP source code", "d8/d04/tutorial-install-iOS.html#install_iOS_get_source", null ],
      [ "Configuring ViSP from source", "d8/d04/tutorial-install-iOS.html#install_iOS_config", [
        [ "Optional 3rd party packages", "d8/d04/tutorial-install-iOS.html#install_iOS_3rdparty", null ],
        [ "Generate Xcode project", "d8/d04/tutorial-install-iOS.html#install_iOS_generate_xcode", null ]
      ] ],
      [ "Building ViSP library", "d8/d04/tutorial-install-iOS.html#install_iOS_build", [
        [ "Open and configure ViSP Xcode project", "d8/d04/tutorial-install-iOS.html#getting-started-iOS-configure", null ],
        [ "Generate ViSP library", "d8/d04/tutorial-install-iOS.html#getting-started-iOS-generate", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from source on Linux openSUSE", "d2/ddf/tutorial-install-opensuse.html", [
      [ "Required packages", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_required", null ],
      [ "Getting ViSP source code", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_get_source", null ],
      [ "Configuring ViSP from source", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_config", [
        [ "Optional 3rd party packages", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_3rdparty", null ],
        [ "Generating Makefiles", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_generate", null ],
        [ "Known issues", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_issues", null ]
      ] ],
      [ "Building ViSP from source", "d2/ddf/tutorial-install-opensuse.html#install_opensuse_build", null ]
    ] ],
    [ "Tutorial: Installation from source on Raspberry Pi", "d0/d0b/tutorial-install-raspberry.html", [
      [ "Raspberry Pi installation", "d0/d0b/tutorial-install-raspberry.html#install_raspberry", [
        [ "Setting up Raspberry Pi", "d0/d0b/tutorial-install-raspberry.html#raspberry", null ],
        [ "Logging in", "d0/d0b/tutorial-install-raspberry.html#login", null ],
        [ "Update your Raspbian distribution", "d0/d0b/tutorial-install-raspberry.html#update", null ],
        [ "Setting up a Raspberry Pi camera", "d0/d0b/tutorial-install-raspberry.html#camera", null ],
        [ "Start graphical user interface", "d0/d0b/tutorial-install-raspberry.html#startx", null ]
      ] ],
      [ "ViSP installation", "d0/d0b/tutorial-install-raspberry.html#install_visp", [
        [ "Prerequisities", "d0/d0b/tutorial-install-raspberry.html#prerequisities", null ],
        [ "Getting ViSP source code", "d0/d0b/tutorial-install-raspberry.html#get_source", null ],
        [ "Configuring ViSP from source", "d0/d0b/tutorial-install-raspberry.html#config", null ],
        [ "Building ViSP from source", "d0/d0b/tutorial-install-raspberry.html#build", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from prebuilt packages on Linux Ubuntu", "d4/d94/tutorial-install-ubuntu-package.html", null ],
    [ "Tutorial: Installation from source on Linux Ubuntu", "d1/d3f/tutorial-install-ubuntu.html", [
      [ "Required packages", "d1/d3f/tutorial-install-ubuntu.html#install_ubuntu_required", null ],
      [ "Getting ViSP source code", "d1/d3f/tutorial-install-ubuntu.html#install_ubuntu_get_source", null ],
      [ "Configuring ViSP from source", "d1/d3f/tutorial-install-ubuntu.html#install_ubuntu_config", [
        [ "Optional 3rd party packages", "d1/d3f/tutorial-install-ubuntu.html#install_ubuntu_3rdparty", null ],
        [ "Generating Makefiles", "d1/d3f/tutorial-install-ubuntu.html#install_ubuntu_generate", null ]
      ] ],
      [ "Building ViSP from source", "d1/d3f/tutorial-install-ubuntu.html#install_ubuntu_build", null ]
    ] ],
    [ "Tutorial: Installation from source on Windows 7 with Visual C++ 2012", "d9/d48/tutorial-install-win7.html", [
      [ "Required packages", "d9/d48/tutorial-install-win7.html#install_win7_required", null ],
      [ "Getting ViSP source code", "d9/d48/tutorial-install-win7.html#install_win7_get_source", [
        [ "Getting the latest release", "d9/d48/tutorial-install-win7.html#install_win7_get_source_release", null ],
        [ "Getting the latest snapshot", "d9/d48/tutorial-install-win7.html#install_win7_get_source_snapshot", null ],
        [ "Getting the source from Subversion", "d9/d48/tutorial-install-win7.html#install_win7_get_source_svn", null ]
      ] ],
      [ "Configuring ViSP from source", "d9/d48/tutorial-install-win7.html#install_win7_config", [
        [ "Optional 3rd party packages", "d9/d48/tutorial-install-win7.html#install_win7_3rdparty", [
          [ "OpenCV 3rd party", "d9/d48/tutorial-install-win7.html#install_win7_3rdparty_opencv", null ]
        ] ],
        [ "Ending the configuration", "d9/d48/tutorial-install-win7.html#install_win7_gene", null ]
      ] ],
      [ "Building ViSP from source", "d9/d48/tutorial-install-win7.html#install_win7_build", null ],
      [ "Setting up PATH variable", "d9/d48/tutorial-install-win7.html#install_win7_env_var", null ],
      [ "Appendix", "d9/d48/tutorial-install-win7.html#install_win7_annex", [
        [ "Installing testing data", "d9/d48/tutorial-install-win7.html#install_win7_annex_data", null ],
        [ "Using testing data", "d9/d48/tutorial-install-win7.html#install_win7_annex_usage", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from source on Windows 8.1 with Mingw-w64", "d3/d10/tutorial-install-win81-mingw64.html", [
      [ "Required packages", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_required", [
        [ "Mingw-w64", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_required_mingw", null ],
        [ "CMake", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_required_cmake", null ]
      ] ],
      [ "Getting ViSP source code", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_get_source", [
        [ "Getting the latest release", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_get_source_release", null ],
        [ "Getting the latest snapshot", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_get_source_snapshot", null ],
        [ "Getting the source from Subversion", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_get_source_svn", null ]
      ] ],
      [ "Configuring ViSP from source", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_config", [
        [ "Optional 3rd party packages", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_3rdparty", [
          [ "OpenCV 3rd party", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_3rdparty_opencv", null ]
        ] ],
        [ "Ending the configuration", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_gene", null ]
      ] ],
      [ "Building ViSP from source", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_build", null ],
      [ "Setting up PATH variable", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_env_var", null ],
      [ "Appendix", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_annex", [
        [ "Installing testing data", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_annex_data", null ],
        [ "Using testing data", "d3/d10/tutorial-install-win81-mingw64.html#install_win81_mingw64_annex_usage", null ]
      ] ],
      [ "Known issues", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw", [
        [ "OpenCV endianness failure during CMake configuration", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_endianness", null ],
        [ "OpenCV build error: cannot build with tiff support", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_tiff", null ],
        [ "OpenCV not detected with Mingw build", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_not_detected", null ],
        [ "OpenCV link error: cannot find -lRunTmChk", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_ipp", null ],
        [ "OpenCV build error: cannot build with dshow support", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw_opencv_dshow", null ],
        [ "Fix warning \"ignoring #pragma comment(lib,\"uuid.lib\")\" during build", "d3/d10/tutorial-install-win81-mingw64.html#issue_win81_mingw_warning_pragma", null ]
      ] ]
    ] ],
    [ "Tutorial: Installation from source on Windows 8.1 with Visual C++ 2013", "df/dff/tutorial-install-win81-msvc.html", [
      [ "Required packages", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_required", null ],
      [ "Getting ViSP source code", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_get_source", [
        [ "Getting the latest release", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_get_source_release", null ],
        [ "Getting the latest snapshot", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_get_source_snapshot", null ],
        [ "Getting the source from Subversion", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_get_source_svn", null ]
      ] ],
      [ "Configuring ViSP from source", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_config", [
        [ "Optional 3rd party packages", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty", [
          [ "Windows Software Development Kit", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_gdi", null ],
          [ "OpenCV 3rd party", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_3rdparty_opencv", null ]
        ] ],
        [ "Ending the configuration", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_gene", null ]
      ] ],
      [ "Building ViSP from source", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_build", null ],
      [ "Setting up PATH variable", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_env_var", null ],
      [ "Appendix", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_annex", [
        [ "Installing testing data", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_annex_data", null ],
        [ "Using testing data", "df/dff/tutorial-install-win81-msvc.html#install_win81_msvc_annex_usage", null ]
      ] ]
    ] ],
    [ "Tutorial: Keypoint matching (deprecated)", "d6/d48/tutorial-matching-deprecated.html", [
      [ "Introduction", "d6/d48/tutorial-matching-deprecated.html#intro_matching_deprecated", null ],
      [ "SURF key points detection and matching", "d6/d48/tutorial-matching-deprecated.html#surf_deprecated", null ]
    ] ],
    [ "Tutorial: Keypoints matching", "da/d4a/tutorial-matching.html", [
      [ "Introduction", "da/d4a/tutorial-matching.html#intro_matching", null ],
      [ "ORB keypoints detection and matching", "da/d4a/tutorial-matching.html#orb_keypoints", null ],
      [ "Using others types of keypoints", "da/d4a/tutorial-matching.html#other_keypoints", null ]
    ] ],
    [ "Tutorial: Real-time curves plotter tool", "d2/d43/tutorial-plotter.html", null ],
    [ "Tutorial: Pose estimation from points", "d1/d9d/tutorial-pose-estimation.html", [
      [ "Introduction", "d1/d9d/tutorial-pose-estimation.html#tutorial_pose_intro", null ],
      [ "Pose estimation from 4 planar points", "d1/d9d/tutorial-pose-estimation.html#tutorial_pose_est", null ]
    ] ],
    [ "Tutorial: Planar image projection", "de/df7/tutorial-simu-image.html", [
      [ "Introduction", "de/df7/tutorial-simu-image.html#simu_image_intro", null ],
      [ "Image projection", "de/df7/tutorial-simu-image.html#simu_image_projection", null ]
    ] ],
    [ "Tutorial: Visual servo simulation on a pioneer-like unicycle robot", "d5/dfa/tutorial-simu-robot-pioneer.html", [
      [ "Unicycle with a fixed camera", "d5/dfa/tutorial-simu-robot-pioneer.html#simu_robot_pioneer_camera", null ],
      [ "Unicycle with a moving camera", "d5/dfa/tutorial-simu-robot-pioneer.html#simu_robot_pioneer_camera_pan", null ]
    ] ],
    [ "Tutorial: Debug and trace printings", "d7/db3/tutorial-trace.html", [
      [ "Introduction", "d7/db3/tutorial-trace.html#intro_trace", [
        [ "Macros for trace", "d7/db3/tutorial-trace.html#trace_macro", null ],
        [ "Macros for debug", "d7/db3/tutorial-trace.html#debug_macro", null ]
      ] ],
      [ "Debug and trace usage in ViSP library", "d7/db3/tutorial-trace.html#debug_trace_usage", null ],
      [ "Debug and trace usage in your own project", "d7/db3/tutorial-trace.html#example", null ]
    ] ],
    [ "Tutorial: Blob tracking", "d9/d7d/tutorial-tracking-blob.html", [
      [ "Blob tracking", "d9/d7d/tutorial-tracking-blob.html#tracking_blob_tracking", [
        [ "From a firewire live camera", "d9/d7d/tutorial-tracking-blob.html#live-firewire", null ],
        [ "From a v4l2 live camera", "d9/d7d/tutorial-tracking-blob.html#live-v4l2", null ]
      ] ],
      [ "Blob auto detection and tracking", "d9/d7d/tutorial-tracking-blob.html#tracking_blob_auto", null ]
    ] ],
    [ "Tutorial: Keypoint tracking", "d8/d59/tutorial-tracking-keypoint.html", [
      [ "KLT tracker", "d8/d59/tutorial-tracking-keypoint.html#tracking_keypoint_klt", null ],
      [ "KLT tracker with re-initialisation", "d8/d59/tutorial-tracking-keypoint.html#tracking_keypoint_klt_init", null ]
    ] ],
    [ "Tutorial: Model-based tracking", "dd/dc7/tutorial-tracking-mb.html", [
      [ "Markerless model-based trackers", "dd/dc7/tutorial-tracking-mb.html#tracking_mb", [
        [ "Model-based edges tracker", "dd/dc7/tutorial-tracking-mb.html#tracking_mb_edges", null ],
        [ "Model-based keypoint tracker", "dd/dc7/tutorial-tracking-mb.html#tracking_mb_klt", null ],
        [ "Model-based hybrid tracker", "dd/dc7/tutorial-tracking-mb.html#tracking_mb_hybrid", null ]
      ] ],
      [ "How to model the objects to track", "dd/dc7/tutorial-tracking-mb.html#tracking_model", [
        [ "teabox.cao example", "dd/dc7/tutorial-tracking-mb.html#tracking_mb_cao_face", null ],
        [ "teabox-triangle.cao example", "dd/dc7/tutorial-tracking-mb.html#tracking_mb_cao_triangle", null ],
        [ "teabox.wrl example", "dd/dc7/tutorial-tracking-mb.html#tracking_mb_vrml_face", null ]
      ] ],
      [ "Advanced: How to manipulate the model", "dd/dc7/tutorial-tracking-mb.html#advanced_model_sec", null ],
      [ "Advanced: Level of detail (LOD)", "dd/dc7/tutorial-tracking-mb.html#advanced_lod_sec", null ],
      [ "Advanced: CAD model in cao format", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_sec", [
        [ "How to model faces from lines", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_lin_sec", null ],
        [ "How to model cylinders", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_cyl_sec", null ],
        [ "How to model circles", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_cir_sec", null ],
        [ "How to create an hierarchical model", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_hie_sec", null ],
        [ "How to set a name to a face", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_nam_sec", null ],
        [ "How to tune the level of detail", "dd/dc7/tutorial-tracking-mb.html#advanced_cao_lod_sec", null ]
      ] ]
    ] ],
    [ "Tutorial: Moving-edges tracking", "de/d1e/tutorial-tracking-me.html", [
      [ "Line tracking", "de/d1e/tutorial-tracking-me.html#tracking_me_line", null ],
      [ "Ellipse tracking", "de/d1e/tutorial-tracking-me.html#tracking_me_ellipse", null ]
    ] ],
    [ "Tutorial: Template tracking", "d4/dfc/tutorial-tracking-tt.html", [
      [ "Track the painting", "d4/dfc/tutorial-tracking-tt.html#tracking_tt", [
        [ "Warping classes", "d4/dfc/tutorial-tracking-tt.html#warp_tt", null ],
        [ "How to tune the tracker", "d4/dfc/tutorial-tracking-tt.html#tune_tt", null ],
        [ "How to get the points of the template", "d4/dfc/tutorial-tracking-tt.html#points_tt", null ]
      ] ],
      [ "More examples", "d4/dfc/tutorial-tracking-tt.html#tracking_tt_example", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Bibliography", "d0/de3/citelist.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Classes", null, [
      [ "Class List", "annotated.html", "annotated" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Examples", "examples.html", "examples" ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d0/d31/classvpSimulatorViper850.html#a2aa166cabea80bd401edc7bd3748f3f8",
"d0/d31/classvpSimulatorViper850.html#a8e57ed4e4f251868cd074e5217ae665e",
"d0/d31/classvpSimulatorViper850.html#af318bf1fde715b9e5517ab4bfcf07a4b",
"d0/d6f/classvpColor.html#a068a344f6170aba8dc93e5f4e528ff1f",
"d0/dcf/classvpAROgre.html#afe67505a8871f4930b4d9ae6cd86b590",
"d1/d17/classvpDot2.html#a3a2b9639191f535db3e33858f2fde67c",
"d1/d42/classvpMe.html#a99c1cdfec26b08594683eb146a22c15c",
"d1/d90/classvpQuaternionVector.html#a561ccee9e59f7590320ba388bd4d7aa7",
"d2/d6a/classvpHinkley.html#a1f98709ff653a13b13ff4ff50b15dbf7",
"d2/d75/classvpRobotWireFrameSimulator.html#afff55f3b4edd57f97ec02b03b27a4184",
"d2/da2/classvpNetwork.html#a8e6001b5992a36302954b30d6967e1c4",
"d2/da2/classvpSimulatorAfma6.html#a62ea96dd362afc0a99adb05c76cd11a1",
"d2/da2/classvpSimulatorAfma6.html#ad26c6c5aa53ab792640e18ba2136b17ba086b00316414dca675cc00a751df3ec0",
"d2/db7/group__VsFeatureDisplay.html",
"d3/d1c/classvpRobotTemplate.html#af062e8e1ed04772942775736dcedd74a",
"d3/dc3/classvpFeatureVanishingPoint.html#a18042bea5c472f4901b574fc428d22a8",
"d3/dc6/classvp1394TwoGrabber.html#ab20772928a1bc630367e06efa0f94508",
"d4/d2d/classvpParallelPortException.html#a68bf4a2bf9a9010cbd8942ff561258c3aea25c4fdbf48cc9878ecb239c8748769",
"d4/da7/classvpTemplateTrackerSSDESM.html#a61d3bcdbaf24e577761d7139ef905e99",
"d4/dd1/classvpList.html#a25865ca239d83a6eb1738c3d38bbb4e0",
"d5/d66/classvpPoseVector.html",
"d5/d8f/classvpImageSimulator.html#aeb325bb0d15a611aeb3390860f15215e",
"d5/df6/classvpImageIo.html#a35b7e49a53b433bdc5fc434647b31366",
"d6/d64/classvpFrameGrabber.html",
"d6/d74/classvpFeatureMomentAlpha.html#ad6e9c555e770bfc126d94d1aa74e0372",
"d6/d93/classvpDisplayGDI.html#a6da013e8eff4adfd2ae3c2c99c7e073d",
"d7/d0d/classvpKeyPointSurf.html#af4eb5141fb0552717fd4ea5c58021d1c",
"d7/dae/group__ImageGUI.html",
"d7/de8/classvpMeterPixelConversion.html",
"d8/d54/classvpConvert.html#aae11f04bcc9aa652f3c87e7ccd45e223",
"d8/dbe/classvpDisplayX.html#ab702e11f19049f568abe286f7113d3e1",
"d8/ded/classvpAR.html#a58c3def10f911311fc4bc846e3a0d95b",
"d9/d50/classvpViper850.html#a8da76cf121252df044e407e21021e481",
"d9/d80/classvpFeatureThetaU.html#aa5f9c7a06b6a3ddf914a2ffea769999b",
"d9/daa/classvpRobotViper650.html#a14931fa1df7ae3ed23cbc238a0143b3d",
"d9/dbe/classvpImageFilter.html#a1dea903295fbef7b2d9e8f005cb53d0f",
"da/d17/classvpRotationMatrix.html#ac3e620b34a509baf6ec19b533f7a7ac0",
"da/d47/classvpVelocityTwistMatrix.html#a29290bf950437824f5ccbfc64c97a7b6",
"da/d71/classvpMbKltTracker.html#a7749ce5afc22413b8e482c8e67f8cf0c",
"da/da9/classvpTemplateTrackerSSDForwardAdditional.html#a61e9e439bac51f3787b1636568483c4e",
"da/ddf/classvpFeaturePoint3D.html#a8f0b5e3db3a69bfdfa00223a948212dc",
"da/de8/classvpTemplateTrackerZNCC.html#a61d3bcdbaf24e577761d7139ef905e99",
"da/dfd/classvpMbtXmlParser.html#ab394b6ead28ffa5b89c8132a9f2430bead9930513e4280a2889a265d956469297",
"db/d26/classvpDiskGrabber.html#a63c2cb0ff8876bb706dfd6734623b748",
"db/d89/classvpKeyPoint.html#a255aec6758e50aea987511be67ae05e1",
"db/dc5/classvp1394CMUGrabber.html#a5ef7ae09288c9db108488f9faf73bd2da8a56cdb1dde6c9b1488d2125f13134b3",
"db/dfe/classvpDisplayD3D.html#ab35c04175ef4f666893cba166d4074d7",
"dc/d09/classvpSubRowVector.html#ae55a194db902bf2b29222b096931092d",
"dc/d50/classvpFeatureMomentCInvariant.html#a32b6cdaa6b20bc945d41f710d5fa537f",
"dc/d82/classvpSphere.html#af5ee8ae9c571abf2613ea8cc25f6df7d",
"dc/dde/classvpV4l2Grabber.html#a3fabc6ec569b5aee82f904dcc2a9b706ad25978bd509a02ea5b79a490ae876aba",
"dd/d53/classvpTemplateTrackerWarpAffine.html#abe7a4abcd5574be070b34cee2b73ea81",
"dd/db0/classvpPixelMeterConversion.html#a37dd0c4915705770d071a186d87cf7c2",
"dd/dd4/classvpServo.html#af7b0b121e33fcc63f906b0a7ac24eadb",
"dd/dfa/classvpParseArgv.html#a0f66fe4eadc40744920db14ab1054d2a",
"de/d5a/classvpForceTwistMatrix.html#a8f4920efba3459d1fde01d4db28f643e",
"de/de1/classvpDisplayGTK.html#a0041cf8e40c1fa73b48b2d924c07bd45",
"df/d0f/classvpDisplayWin32.html#a5bd900bed351ca653cd11ee672642d6a",
"df/d33/classvpRobotViper850.html#a838b1d447c83419045848fdf016b02be",
"df/d4b/classvpFeatureEllipse.html#a103b9fae2db1769ee7c518d5da841359ae67d20454f12dc02cf397f211eeeff3d",
"df/dc8/classvpMomentCentered.html#a6cfd1aa6307fc2fd365cc893e7b117be",
"functions_o.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';